CREATE TABLE cst_po_schedule_acq_cost_dtls (
    CMR_PO_LINE_LOCATION_ID    NUMBER(18, 0) ,
    EFFECTIVE_DATE             TIMESTAMP(6)  ,
    COST_COMPONENT_ID          NUMBER(18, 0) ,
    ACQUISITION_COST           NUMBER        ,
    CREATED_BY                 VARCHAR2(256)     NOT NULL,
    CREATION_DATE              TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE           TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128) ,
    REQUEST_ID                 NUMBER(18, 0) ,
    JOB_DEFINITION_NAME        VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE     VARCHAR2(3600),
    ACQUISITION_AMOUNT         NUMBER        ,
    INVOICE_AMOUNT             NUMBER        ,
    UNINVOICED_AMOUNT          NUMBER        ,
    CMR_PO_LINE_LOCATION_ID    NUMBER(18, 0) ,
    EFFECTIVE_DATE             TIMESTAMP(6)  ,
    COST_COMPONENT_ID          NUMBER(18, 0) ,
    ACQUISITION_COST           NUMBER        ,
    CREATED_BY                 VARCHAR2(256)     NOT NULL,
    CREATION_DATE              TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE           TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128) ,
    REQUEST_ID                 NUMBER(18, 0) ,
    JOB_DEFINITION_NAME        VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE     VARCHAR2(3600),
    ACQUISITION_AMOUNT         NUMBER        ,
    INVOICE_AMOUNT             NUMBER        ,
    UNINVOICED_AMOUNT          NUMBER        ,
    CONSTRAINT pk_cst_po_schedule_acq_cost_dtls PRIMARY KEY (CMR_PO_LINE_LOCATION_ID, EFFECTIVE_DATE, COST_COMPONENT_ID, CMR_PO_LINE_LOCATION_ID, EFFECTIVE_DATE, COST_COMPONENT_ID)
);
